-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gnupg2
Binary: gpgconf, gnupg-agent, gpg-agent, gpg-wks-server, gpg-wks-client, scdaemon, gpgsm, gpg, gnupg, gnupg2, gpgv, dirmngr, gpgv-udeb, gpgv-static, gpgv-win32, gnupg-l10n, gnupg-utils
Architecture: any all
Version: 2.2.45-1
Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Uploaders:  Eric Dorland <eric@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Andreas Metzler <ametzler@debian.org>,
Homepage: https://www.gnupg.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/gnupg2
Vcs-Git: https://salsa.debian.org/debian/gnupg2.git
Testsuite: autopkgtest
Testsuite-Triggers: coreutils, debian-archive-keyring, diffutils, emacs-nox, findutils, gnupg1, wine32
Build-Depends: automake, autopoint, debhelper-compat (= 13), fig2dev <!nodoc>, file, gettext, gpgrt-tools, imagemagick <!nodoc>, libassuan-dev (>= 2.5.0), libbz2-dev, libgcrypt20-dev (>= 1.8.0), libgnutls28-dev (>= 3.2), libgpg-error-dev (>= 1.38), libksba-dev (>= 1.4.0), libldap2-dev, libnpth0-dev (>= 1.2), libreadline-dev, librsvg2-bin <!nodoc>, libsqlite3-dev, libusb-1.0-0-dev [!hurd-any], openssh-client <!nocheck>, pkgconf, texinfo <!nodoc>, unicode-data, zlib1g-dev | libz-dev
Build-Depends-Indep: binutils-multiarch [!amd64 !i386], libassuan-mingw-w64-dev (>= 2.5.0), libgcrypt-mingw-w64-dev (>= 1.8.0), libgpg-error-mingw-w64-dev (>= 1.45), libksba-mingw-w64-dev (>= 1.3.5), libnpth-mingw-w64-dev (>= 1.2), libz-mingw-w64-dev, mingw-w64
Package-List:
 dirmngr deb utils optional arch=any
 gnupg deb metapackages optional arch=all
 gnupg-agent deb oldlibs optional arch=all
 gnupg-l10n deb localization optional arch=all
 gnupg-utils deb utils optional arch=any
 gnupg2 deb oldlibs optional arch=all
 gpg deb utils optional arch=any
 gpg-agent deb utils optional arch=any
 gpg-wks-client deb utils optional arch=any
 gpg-wks-server deb utils optional arch=any
 gpgconf deb utils optional arch=any
 gpgsm deb utils optional arch=any
 gpgv deb utils important arch=any
 gpgv-static deb utils optional arch=any
 gpgv-udeb udeb debian-installer optional arch=any
 gpgv-win32 deb utils optional arch=all
 scdaemon deb utils optional arch=any
Checksums-Sha1:
 e42dbcbac61318ae4ed1ecb6bcb1971fec255463 7447141 gnupg2_2.2.45.orig.tar.bz2
 456f62201b863f3ae535385c9648732be8ab7d64 228 gnupg2_2.2.45.orig.tar.bz2.asc
 0e8e2021530231ec544f9ab3e711c2d3ab623b5c 139940 gnupg2_2.2.45-1.debian.tar.xz
Checksums-Sha256:
 d1abecd2b6c052749fd5748ba9de7021567e06b573dc6becac8df25cb87500e8 7447141 gnupg2_2.2.45.orig.tar.bz2
 4c70f582308e218bfd5ca3e4176d39c8fa15d39d3183c836daf13ab5371f68dd 228 gnupg2_2.2.45.orig.tar.bz2.asc
 864ebe00ebcd86b2a2cc94e2d5fabc31464d83653cfb5af5ea0f008897419dd8 139940 gnupg2_2.2.45-1.debian.tar.xz
Files:
 4ced870341efb81cbf918dd992296298 7447141 gnupg2_2.2.45.orig.tar.bz2
 cd3267713b1a93b717d8cde2375358fc 228 gnupg2_2.2.45.orig.tar.bz2.asc
 91e7b7ac067c43edfecd237ada9ec6ae 139940 gnupg2_2.2.45-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE0uCSA5741Jbt9PpepU8BhUOCFIQFAmcdGLUACgkQpU8BhUOC
FISeLBAAl2AqZweBCAwmJwshSkl+BNAruQ9tPw+EQ4nn80O1f16GJ4VSl8oRGd01
XVGTlZadrJFMtHnAUIAU472AVrDcbRKeHJ5HgkgRChdZXmjXAURELqpQHDqnbEm4
Ia030GOIcZnBfeeI7KSrEmbBFQOjMMw+sLLRB5+ARHQ2HXEpL8eDl45UbtdKrELY
7KV9Z+QwNI5J0nXcKx4Q5sU2WPPP+9tK135wIf9nlAraz35oykONFWKohiU6iqO1
slytD8cogm3HafULttekq17uxUWccuqwQ03pKgQAevu5f5uxNDOGyPn61I08P2o9
gJFlsiKg6HMIWrWL2NjH/D+hUhRQhZz5lWzcVxFUQi3+8ue9M+kh3qE8e/bwcpyX
mOap0nO7HtMXvcPfpBBlvI/IXbmSRF2jBB/TaFtrIY/CVp4Mk2gIaupT5XjZtE1w
UVP8p3WH+JsZSNW3bS0joocNB8bQXPt8nSfAuDoc87TLCi26NGsqXJXf64hnMSOD
3Rf5bTMwi1IkcpHFeZzG5yq7e2v2VuwKbEx5DGZMjnZYQy7wID0m81NUkhtj9KYP
aEAMaroj8WXZc1cArow0qisGPN1l0ObPumtjhO9CxO7Ot872yEAbaDtiLhwGcAv2
ssWy4tjsZ3SmLLvDr10GHxGV4WSerJAwVEAVVwHjeju69jtqHKg=
=PLZ9
-----END PGP SIGNATURE-----
